HP Serviceguard

HPさんのいうことにゃ

Service GuardはもうOracle 10.2のRACに対応しているらしい。
10.1台は10.1.0.5以降リリースされないらしいので、次は10.2だな。